/* Général */
body {
	color: #000000;
}
a {
	color: #FF6533;
}
a:hover, a:focus {
	color: #FF4C00;
}
strong {
}

/* Navigation */
#navigation {
}
#navigation a {
color:#FFFFFF;
}
#navigation a:hover, #navigation a:focus {
	background-image:url(img/pixel-noir20.png);
}

/* Contenu principal */
#contenu {
	color: #FFFFFF;
	background-image:url(img/pixel-noir60.png);
}
#contenu a {
	color: #FFFFFF;
}
#contenu a:hover, #contenu a:focus {
	color: #6E5122;
}
#contenu strong {
}


.fond{
width:100%;
height:110%;
position:absolute;
z-index:-1;
}

/* --- POSITIONNEMENT --- */

/* Page */
body {
margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;

}

#global{
	padding: 20px 20px;
width:1040px;
margin:auto;
}


/* En-tête */
#entete {
position:relative;
	padding: 0;
	background:url(img/Bandeau-clair-droit.jpg) no-repeat right;
	margin-bottom:20px;
	height:70px;
	}
#entete logo {
	margin: 0;
}
#entete logo img {
	position:absolute;
	top: -9px;
	left: 3px;
}
#entete .sous-titre {
	position:absolute;
	left: 268px;
	top: 2px;
	font-size:18px;
	width: 258px;
	height: 52px;
}

/* Menu de navigation */
#navigation {
	width: 190px;
	float: left;
	background-image:url(img/pixel-noir60.png);
}
#navigation ul {
	margin: 0;
	padding: 20px 10px;
	list-style: none;

	
}

#navigation li {
}


#navigation a {
	display: block;
	height: 1%;
		padding: 6px 6px 6px 10px;

	line-height: 1.5;
	font-size: .8em;
	text-decoration: none;
	border-bottom: dotted 1px #D0A460;
	
}

/* Contenu */
#contenu {
	margin-left: 210px; 
	margin-bottom: 20px;
	padding: 10px 20px;
}
#contenu > :first-child {
	margin-top: 10px;
}
#contenu p, #contenu li {
	line-height: 1.5;
}


/* Mention de paternité */
#copyright {
	margin-left: 225px;
	color:#000000;
}

.encart{

color:#FFFFFF;
font-size:.85em;
list-style-type:square;
}
